Subject: RE: EXE has file junk in it
From: [email-masked] (Michael Hirmke)

9 Jun 1997 13:50:38 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
Original-To: [email-masked]
In-Reply-To: <[email-masked]>
Original-Sender: [email-masked]

On Mon, 9 Jun 1997, Sergey Okhapkin wrote:

> Michael Hirmke wrote:
> > > If I am right, you linked under windows 95. Please confirm this. I would like
> > > to know if this theory is correct.
> > 
> > Same with Windows NT, at least with NT 4.0 !
> > 
> 
> How come??? Yeah... I have an idea! Are you using WS or Server? Server makes zero-filling! I don't know what behavior WS has.

I use NT Advanced Server !
The problem still exists.

[...]

Bye.
Michael.
-- 
Michael Hirmke           | voice +49 (911) 557999
Georg-Strobel-Strasse 81 | fax   +49 (911) 557664
D-90489 Nuernberg        | email [email-masked]
Germany                  | www   http://minimike.franken.de/

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".